body {
  font-family: Verdana, Arial, Helvetica, Sans-serif;
}
#mw-panel div.portal div.body ul li a:link,
#mw-panel div.portal div.body ul li a:active,
#mw-panel div.portal div.body ul li a:visited,
#mw-panel div.portal div.body ul li a:hover,

#content a:link.external,
#content a:active.external,
#content a:visited.external,
#content a:hover.external,

a:link, a:active, a:visited, a:hover {
  color: #EA8823;
}
/*
div.vectorTabs li.new a, 
div.vectorTabs li.new a span, 
div.vectorTabs li.new a:visited, 
div.vectorTabs li.new a:visited span {
  color: #EA8823;
}
*/

/* Tabbar, länkfärg och bakgrund
-------------------------------------------*/
div.vectorTabs {
  background: none;
  border-left: 1px solid #ccc;
  margin-top: 1.1em;
}
div.vectorTabs ul {
  background: none;
}
div.vectorTabs ul li {
  background: none;
}
div.vectorTabs li a {
  background: none;
  border-right: 1px solid #ccc;
  float: left;
  display: block;
  padding: 5px 10px;
}

div.vectorTabs li a, 
div.vectorTabs li a span {
  color: #666;
  height: auto;
  padding-top: 0;
}
div.vectorTabs li.selected a, 
div.vectorTabs li.selected a span, 
div.vectorTabs li.selected a:visited div.vectorTabs li.selected a:visited span {
  color: #000;
}

/* Sök
-------------------------------------------*/
#p-search input {
  border: 1px solid #cdcdcd;
  padding: 3px 5px;
}
#p-search input[type="submit"] {
  border: none;
  background: #EA8823;
  color: #fff;
  padding: 3px 5px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

/* Hjälp länkar till vänster
--------------------------------------------*/
#mw-panel div.portal div.body ul li a:link,
#mw-panel div.portal div.body ul li a:active,
#mw-panel div.portal div.body ul li a:visited,
#mw-panel div.portal div.body ul li a:hover {
  background: url("bullet_orange.gif") no-repeat scroll 5px 7px;
  color: #000000;
  display: block;
  font-size: 0.96em;
  padding: 2px 0 2px 20px;
}

/* Plocka bort blå bakgrundsfärg
-------------------------------------------*/
#mw-head-base {
  background: none;
  border-bottom: 1px solid #ccc;
}
#content {
  background: #fff;
  border-left: 1px solid #ccc;
}
#footer {
  background: none;
  border-top: 1px solid #ccc;
}